div#container { width:700px; position:relative; margin:0 auto 0 auto; text-align:left; }
body { background-color:#1E1E1E; color:#000000; font-family:Arial; font-weight:normal; font-size:13px; line-height:1.1875; margin:0; text-align:center; }
#wb_page1Image1 { vertical-align:top; }
#page1Image1 { border:0px solid #000000; border-radius:0px; box-sizing:border-box; padding:0; margin:0; left:0; top:0; width:100%; height:100%; }
#page1Text1 { border:0px #1E1E1E solid; margin:0; }
#wb_page1Image2 { vertical-align:top; }
#page1Image2 { border:0px solid #000000; border-radius:0px; box-sizing:border-box; padding:0; margin:0; left:0; top:0; width:100%; height:100%; }
#wb_page1Image3 { vertical-align:top; }
#page1Image3 { border:0px solid #000000; border-radius:0px; box-sizing:border-box; padding:0; margin:0; left:0; top:0; width:100%; height:100%; }
#wb_page1Image3 { position:absolute; left:40px; top:3250px; width:540px; height:25px; z-index:3; }
#wb_page1Image2 { position:absolute; left:80px; top:2875px; width:460px; height:260px; z-index:2; }
#wb_page1Image1 { position:absolute; left:40px; top:50px; width:300px; height:65px; z-index:0; }
#page1Text1 { position:absolute; left:40px; top:125px; width:540px; height:2733px; z-index:1; }
